Subject: Re: [PATCH 00/14] mm: memcontrol: account socket memory in unified hierarchy v4-RESEND

From: Johannes Weiner <[email-masked]>
Date: Wed, 9 Dec 2015 13:17:46 -0500

Hey Arnd!

On Wed, Dec 09, 2015 at 05:31:38PM +0100, Arnd Bergmann wrote:
> On Tuesday 08 December 2015 10:30:10 Johannes Weiner wrote:
> > Hi Andrew,
> > 
> > there was some build breakage in CONFIG_ combinations I hadn't tested
> > in the last revision, so here is a fixed-up resend with minimal CC
> > list. The only difference to the previous version is a section in
> > memcontrol.h, but it accumulates throughout the series and would have
> > been a pain to resolve on your end. So here goes. This also includes
> > the review tags that Dave and Vlad had sent out in the meantime.
> > 
> > Difference to the original v4:
> 
> I needed two more patches on top of today's linux-next kernel, will
> send them as replies to this mail. I don't know if you have already
> fixed the issues for !CONFIG_INET and CONFIG_SLOB, if not please
> fold them into your series.

Sorry for breaking your stuff, and thanks for sending patches. I'll
get to them in a minute and will make sure the fixes get routed to
Andrew.

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>